uuid: 8677c86f-cec5-4a4d-b3a7-d8e28c681e3a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_finance_gap
field_name: field_fg_finance_gap
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
